Subject: Re: bug#32990: 26.1.50; isearch-forward + t-m-m/mark-active doc

From: martin rudalics <[email-masked]>
Date: Fri, 16 Nov 2018 09:53:43 +0100

> Eli is right.  (put 'tmm-menubar 'isearch-scroll t) did the trick.

While you're there: Is there anything we could do about Bug#8213?

martin